## ETableOne ETableOne |

## Functions

ETableModel * | e_table_one_new ()
void | e_table_one_commit ()

## Description

## Functions

### e_table_one_new ()

    ETableModel *
    e_table_one_new (ETableModel *source);

`e_table_one_new` is deprecated and should not be used in newly-written code.

### e_table_one_commit ()

    void
    e_table_one_commit (ETableOne *one);

`e_table_one_commit` is deprecated and should not be used in newly-written code.

## Types and Values